Subject: CA Development Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Jan 2001 09:39:00 -0800 (PST)

Attached are clean copies of the CA Development Agreements showing the
changes to the invoice provision and removal of the  periods in "LLC",
as well as blacklines showing that those were the only changes made to
the agreements.
 <<CA Development I Facility Agt - Comparison of V 6 to 7.DOC>>  <<CA
Development II Facility Agt - Comparison of 7 to 8.DOC>>  <<break out
agreement for CIS01 (12/20/00).DOC>>  <<break out agreement--CIS02
(12/20/00).DOC>> 
 - CA Development I Facility Agt - Comparison of V 6 to 7.DOC
 - CA Development II Facility Agt - Comparison of 7 to 8.DOC
 - 00).DOC
 - 00).DOC